Bug 398811 - bouml-3.3.3 is available
bouml-3.3.3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bouml (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 17:27 EST by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: bouml-3.3.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 15:00:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-11-25 17:27:48 EST
bouml-3.3.3 is already available. Repo version is 3.3.1.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Debarshi Ray 2007-11-29 15:00:02 EST
* Thu Nov 29 2007 Debarshi Ray <rishi@fedoraproject.org> - 3.3.3-1
- Version bump to 3.3.3. Closes Red Hat Bugzilla bug #398811.
- Fixed usage of _remove_encoding to prevent failure on Fedora 7.

* Sun Nov 25 2007 Debarshi Ray <rishi@fedoraproject.org> - 3.3.1-2
- Removed Encoding from Desktop Entry for all distributions, except Fedora 7.

Note You need to log in before you can comment on or make changes to this bug.